

.ibc-main-slider__wrapper {
    position: relative;
    margin-top: 0;
    overflow: hidden;
    z-index: 0;
    background: #29022F;
    height: 452px;
}
@media (max-width: 1024px) {
    .ibc-main-slider__wrapper {
        height: initial;
    }

    .ibc-main-slider__wrapper::before {
        position: absolute;
        content: '';
        width: 100%;
        height: 100%;
        background: url(/upload/image/gradient-mobile.png) no-repeat center / cover;
        bottom: 0;
        left: 0;
        z-index: -1;
    }
}
.ibc-main-banner {
    width: 100%;
    max-width: calc(1216px + 35px * 2);
    padding: 0 35px;
    margin: 0 auto;
}

@media (max-width: 767px) {
    .ibc-main-banner {
        width: 100%;
        max-width: calc(1216px + 15px * 2);
        padding: 0 15px;
    }
}
.ibc-main-banner__inner {
    display: flex;
    align-items: center;
    width: 100%;
    max-height: 213px;
    margin-top: 68px;
    margin-bottom: 57px;
}
@media (max-width: 1440px) {
    .ibc-main-banner__inner {
        max-height: 213px;
    }
}
@media (max-width: 1024px) {
    .ibc-main-banner__inner {
        flex-direction: column;
        align-items: initial;
        width: 100%;
        max-height: 282px;
        margin: 152px 0 0;
    }
}
.ibc-main-banner__title {
    width: 100%;
    max-width: 366px;
}
.ibc-main-banner__title img {
    width: 100%;
}
.ibc-main-banner__packaging {
    width: 100%;
    max-width: 488px;
}

@media (max-width: 1080px) {
    .ibc-main-banner__packaging {
        max-width: 418px;
        margin-top: -40px;
    }
}
@media (max-width: 1080px) {
    .ibc-main-banner__packaging {
        margin-bottom: 0;
        max-width: 330px;
    }
}
.ibc-main-banner__packaging img {
    width: 100%;
}

@media (max-width: 1080px) {
    .ibc-main-banner__title {
        max-width: 198px;
    }
}

.ibc-main-banner__fon {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -2;
    background-image: var(--bg-desc);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

@media (max-width: 1440px) {
    .ibc-main-banner__fon {
        background-position: center right 44%;
    }
}

@media (max-width: 1024px) {
    .ibc-main-banner__fon {
        background-image: var(--bg-mobile);
        background-position: top center;
    }
}

.ibc-main-banner__disclamer {
    width: 100%;
    color: #FFFFFF;
    margin-bottom: 14px;
}

.ibc-main-banner__disclamer-top {
    width: 100%;
    max-width: 920px;
    font-family: "stem";
    font-weight: 300;
    font-size: 12.3834px;
    line-height: 15px;
    color: #D9D9D9;
}

.ibc-main-banner__disclamer-bottom {
    width: 100%;
    padding: 2.2%;
    background: var(--text-mobile) no-repeat center / 100%;
}

@media (max-width: 1024px) {
    .ibc-main-banner__disclamer {
        margin-bottom: 48px;
    }
    .ibc-main-banner__disclamer-bottom {
        padding: 3%;
    }
}

@media (max-width: 767px) {
    .ibc-main-banner__disclamer {
        margin-bottom: 8px;
    }

    .ibc-main-banner__disclamer-top {
        font-size: 8px;
        line-height: 140%;
    }
}

@media (max-width: 600px) {
    .ibc-main-banner__disclamer-top {
        font-size: 7px;
        line-height: 120%;
    }
}